@import url(http://fonts.googleapis.com/css?family=Hind:600,300);
@import url(http://fonts.googleapis.com/css?family=Roboto:500,100,300);

/*----------------------------------------------------------------------------------------
						FONT (OPEN SANS) IMPORT FROM GOOGLE FONTS 
-----------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------
						COMMON STYLES
-----------------------------------------------------------------------------------------*/

body {
font-family: 'Lusitana', serif;
	font-size: 17px;
	font-weight: lighter;
	line-height: 1.5;
	color: #04061e;
	background: #fae19f;
	background-repeat:repeat;
}



#wrap {
	overflow: hidden;
}
span{
	color:#c61627;
	text-transform: uppercase;
	font-size:0.8em;
}

section,
header {
	padding-top: 150px;
	padding-bottom: 150px;
	position: relative;
	overflow: hidden;
	z-index: 1;
	border-bottom: 1px solid #e8e8e8;
}

section.dark-bg,
header.dark-bg,
.no-sep{
	border-bottom: none;
}

.container,
.container-fluid {
	position: relative;
	z-index: 0;
}

a,
a:hover,
a:focus {
	color: inherit;
	text-decoration: none;
	outline: 0;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	-ms-transition: all 0.25s ease-out;
	-o-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
}

h1,
h2,
h3,
h4,
h5 {
	color: #222;
	line-height: 1.2;
font-family: 'Lusitana', serif;
	font-weight: 100;
	letter-spacing: 0.5px;
}

h1 {
	font-size: 60px;
}

h2 {
	font-size: 44px;
	margin: 0 0 30px 0;
	text-align: center;
}

h3 {
	font-size: 26px;
	font-weight: 300;
}

h4 {
	font-size: 20px;
	font-weight: 300;
	margin: 10px 0 20px 0;
}

h5 {
	color: #c61627;
	font-size: 18px;
	font-weight: lighter;
	margin: 10px 0 20px 0;
}

.dark-bg h1,
.dark-bg h2,
.dark-bg h3,
.dark-bg h4 {
	color: #fff;
}

.dark-bg {
	color: #fff;
}

ul {
	margin: 0;
	padding: 0px;
	list-style: none;
}

blockquote {
	padding: 40px;
	display: block;
	position: relative;
	overflow: hidden;
	text-align: left;
	border-radius: 15px;
	border: 1px solid #e8e8e8;
}

blockquote small {
	text-align: inherit;
	padding: 30px 0 0 0;
	color: #aaa;
}

code {
	padding: 20px 20px 20px 80px;
	display: block;
	position: relative;
	text-align: left;
	border-radius: 15px;
	border: 1px solid #e8e8e8;
	color: #03C;
	background: none;
	overflow: auto;
}

code:before {
	content: '</>';
	font-size: 16px;
	font-weight: bold;
	padding-top: 20px;
	display: block;
	position: absolute;
	width: 60px;
	left: 0px;
	top: 0;
	bottom: 0;
	text-align: center;
	color: #ccc;
	background: #f8f8f8;
}

hr {
	margin-top: 0px;
	margin-bottom: 0px;
	border-color:#ffc44c;
	height: 1px;
	width:100%;
	margin:0px;
}

.table > thead > tr > th,
.table > tbody > tr > th,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > tbody > tr > td,
.table > tfoot > tr > td {
	padding: 20px;
	border-top: 1px solid rgba(0,0,0,0.05);
}

.dark-bg .table > thead > tr > th,
.dark-bg .table > tbody > tr > th,
.dark-bg .table > tfoot > tr > th,
.dark-bg .table > thead > tr > td,
.dark-bg .table > tbody > tr > td,
.dark-bg .table > tfoot > tr > td {
	padding: 20px;
	border-top: 1px solid rgba(255,255,255,0.1);
}

.table-hover > tbody > tr:hover {
	
}



::selection {
	background: #c61627;
	color: #fff;
}
::-moz-selection {
 background: #c61627;
 color: #fff;
}

.zero-bottom {
	padding-bottom: 0;
}

.zero-top {
	padding-top: 0;
}


.desc-text {
	opacity: 0.7;
}

.sep-bottom {
	margin-bottom: 60px;
}

.sep-half-bottom {
	margin-bottom: 30px;
}

.double-padding {
	padding-top: 250px;
	padding-bottom: 250px;
}
.half-padding {
	padding-top: 100px;
	padding-bottom: 100px;
}
@media (max-width: 1200px) {
section,
header {
	padding-top: 100px;
	padding-bottom: 100px;
}
.double-padding {
	padding-top: 150px;
	padding-bottom: 150px;
}
}
@media (max-width: 992px) {

body {
	text-align: center;
}

section,
header,
.double-padding,
.half-padding {
	padding-top: 80px;
	padding-bottom: 80px;
}

.text-left,
.text-right {
	text-align: center;
}

h1 {
	font-size: 40px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 18px;
}

.row [class^=col-] {
	padding-bottom: 40px;
}

.row.no-dev [class^=col-],
 .row [class^=col-sm-] {
	padding-bottom: 0px;
}

.row [class^=col-]:last-child {
	padding-bottom: 0;
}
}
@media (max-width: 767px) {

.row [class^=col-sm-] {
	padding-bottom: 40px;
}
}

.intro_img{
	text-align:center;
	   display: block;
   margin : auto;
   box-shadow: 1px #d61621;
}
/*----------------------------------------------------------------------------------------
						FORM STYLES
-----------------------------------------------------------------------------------------*/

.form-group {
	margin: 0;
}

.form-control {
	padding: 20px 25px;
	line-height: 1.6;
	font-size: inherit;
	height: auto;
}

.form-group .btn {
	border-radius: 0;
	font-size: inherit;
	padding: 20px;
}

.form-group input,
.input-group input,
.form-group textarea,
button {
	color: #222;
	box-shadow: none;
	-webkit-box-shadow: none;
	-webkit-appearance: none;
	border: 0;
	border-radius: 0;
}

.input-group input:focus,
.form-group input:focus,
.form-group textarea:focus,
.input-group button:focus {
	box-shadow: none;
	transition: none;
	border: 0;
	outline: 0;
}

.placeholdersjs {
	color: #aaa !important;
}

/*----------------------------------------------------------------------------------------
						CONTACT FORM STYLE
----------------------------------------------------------------------------------------*/

.form-container {
	background: #fff;
	padding: 40px;
	border-radius: 3px;
}

.dark-bg .form-container {
	background: #252830;
}

.form-container form {
	margin: 0 0 40px 0;
}

.form-container .title,
.form-container p,
.form-container small {
	margin: 0 0 40px 0;
}

.form-container *:last-child {
	margin-bottom: 0;
}

#contact_form {
	border-top: 1px solid rgba(0, 0, 0, 0.07);
}

#modalContact .modal-title {
	margin: 0 0 40px 0;
}

#contact_form .form-group {
	margin: 0;
}

#contact_form .form-control {
	border-bottom: 1px solid #ffc44c;
	padding-left: 0;
	width: 100%;
	background: none;
	color: inherit;
}

textarea.form-control {
	resize: none;
}

#contact_form button {
	margin-top: 40px;
}

#contact_form label {
	display: block;
	font-size: 14px;
	font-weight: normal;
	position: relative;
}

#contact_form label.error {
	background: #e44646;
	color: #fff;
	padding: 5px 10px;
}

#contact_form label.valid {
	display: none !important;
}

.dark-bg #contact_form,
.dark-bg #contact_form .form-control {
	border-color: rgba(255, 255, 255, 0.2);
}

.data-list li,
.data-list-alt li{
	padding-left: 45px;
	padding-bottom: 30px;
	position: relative;
}

.data-list .icon,
.data-list-alt .icon {
	position: absolute;
	top: 0;
	left: 0;
	font-size: 130%;
	opacity: 0.4;
}
.data-list-alt li {
	border-top:1px solid rgba(0,0,0,0.05);
	padding-top:15px;
	padding-bottom:15px;
}
.data-list-alt .icon {
	top:15px;
}
@media (max-width: 992px) {

.data-list li {
	padding-left: 0;
}

.data-list .icon {
	position: relative;
	display: block;
	top: auto;
	left: auto;
	padding-bottom: 10px;
	margin: 0;
}
}

/*----------------------------------------------------------------------------------------
						BUTTONS STYLES
-----------------------------------------------------------------------------------------*/

.btn:focus,
.btn:active:focus,
.btn.active:focus {
	outline: 0px auto -webkit-focus-ring-color;
}

.input-group-btn:last-child > .btn,
.input-group-btn:last-child > .btn-group {
	margin-left: 0;
}

.btn {
	font-size: inherit;
	-webkit-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-ms-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
}

.btn-sm, 
.btn-group-sm > .btn {
	font-size:14px;
	padding:3px 7px;
}

.btn-lg,
.btn-group-lg > .btn {
	padding: 22px 35px;
	font-size: inherit;
	font-size: 20px;
	border-radius: 0px;
}

.btn-primary {
	background: #c61627;
	border-color: #c61627;
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active {
	background: #ffbf4d;
	border-color: #ffbf4d;
}

.btn-primary-white {
	background: #fff;
	border-color: #fff;
	color: #c61627;
}

.btn-primary-white:hover,
.btn-primary-white:focus,
.btn-primary-white:active {
	background: #fff;
	border-color: #fff;
	color: #c61627;
}

.btn-default {
	border: 1px solid #c61627;
	color: #c61627;
	background: none;
}

.btn-default:hover,
.btn-default:focus,
.btn-default:active {
	border: 1px solid #009acc;
	color: #009acc;
	background: none;
}

.btn-default-white,
.btn-default-white:hover,
.btn-default-white:focus,
.btn-default-white:active {
	border: 1px solid #fff;
	color: #fff;
	background: none;
}

.download-btn,
.download-btn:hover,
.download-btn:active,
.download-btn:visited {
	display: inline-block;
	position: relative;
	border-radius: 0px;
	background: #000;
	color: #fff;
	overflow: hidden;
	text-align: left;
	padding: 15px 25px 12px 75px;
	font-size: 13px;
	line-height: 1.1;
	vertical-align: middle;
}

.download-btn b {
	display: block;
	padding-top: 4px;
	font-size: 25px;
	font-weight: lighter;
	white-space: nowrap;
}

.download-btn .icon {
	font-size: 40px;
	position: absolute;
	top: 15px;
	left: 20px;
}

a.read-more {
	display: inline-block;
	padding: 0px 5px;
	margin: 0 0 -4px 5px;
	font-size: 16px;
	font-weight: bold;
	line-height: 1;
	border-radius: 0px;
	letter-spacing: 3px;
}

a.read-more:hover {
	color: #c61627;
}

.btn,
.download-btn {
	margin-bottom: 2px;
	margin-top: 2px;
}

/*----------------------------------------------------------------------------------------
						BACKGROUND TYPE STYLES
-----------------------------------------------------------------------------------------*/

.bg-color1 {
	background-color: #252830;
}

.bg-color2 {
	background-color: #c61627;
}

.bg-color3 {
	background-color: #f8f9fb;
}

.cover-bg,
.fixed-bg,
.pattern-bg,
.contain-bg {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.contain-bg {
	background-size: contain;
	background-position: center bottom;
}

.fixed-bg {
	background-attachment: fixed;
}

.pattern-bg {
	background-repeat: repeat;
	background-size: auto;
}

.video-bg {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	text-align: left;
	opacity: 0.5;
	z-index: 0;
}
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (max-device-width: 1024px) {

.fixed-bg {
	background-attachment: scroll;
}
}

/*----------------------------------------------------------------------------------------
						TITLE STYLES
-----------------------------------------------------------------------------------------*/

.title {
	margin: 0 0 60px 0;
}

h3.title,
h4.title {
	margin: 0 0 30px 0;
}

h1.sub-title,
h2.sub-title,
h3.sub-title,
h4.sub-title {
	color: #c61627;
	margin: 0 0 60px 0;
}

.bg-color2 .sub-title{
	color:#fff;
}

.big-title,
.giant-title {
	font-size: 70px;
	font-weight: 100;
	text-transform: uppercase;
	margin-bottom: 70px;
}

.giant-title {
	font-size: 110px;
}

.big-title.zero-bottom,
.giant-title.zero-bottom {
	margin-bottom: 0;
}

.icon {
	margin-right: 10px;
}

.btn .icon {
	vertical-align:middle;
}

.right-icon {
	margin-left: 10px;
	margin-right: 0;
}

.big-icon {
	display: inline-block;
	font-size: 64px;
}

.center-icon {
	margin-right: auto;
	margin-left: auto;
}

.big-right-icon {
	font-size: 64px;
	margin-left: 10px;
	margin-right: 0;
}

.border-block{
	border:1px solid rgba(0,0,0,0.1);
	padding:30px;
}
.dark-bg .border-block{
	border:1px solid rgba(255,255,255,0.5);
}

.text-highlight{
	background:rgba(0,0,0,0.5);
	padding:0 20px;
}

@media (max-width: 767px) {
.big-title,
.giant-title {
	font-size: 40px;
}
}


/*----------------------------------------------------------------------------------------
						PRELOADER STYLES
----------------------------------------------------------------------------------------*/

#preloader {
	background: #fff;
	top: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	left: 0;
	position: fixed;
	z-index: 9999;
}

#preloader .loading-data {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 36px;
	height: 36px;
	margin: -18px 0 0 -18px;
	text-align: center;
	border-radius: 50%;
	border: 2px solid #c61627;
	border-top-color: rgba(0,192,255,0);
	-webkit-animation: loader-animation 0.8s infinite linear;
	animation: loader-animation 1s infinite linear;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both;
}
@-webkit-keyframes 
loader-animation {
 from {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
}

to {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}
}
@keyframes 
loader-animation {
 from {
 transform: rotate(0deg);
 -webkit-transform: rotate(0deg);
}

to {
	transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
}
}


@media (max-width: 786px) {
.logo{
	width:50px;
}
.button {
	float:right;
	}
	.row{
		padding-left:10px;
		padding-right:10px;
	}
}

/*----------------------------------------------------------------------------------------
										FOOTER STYLES
----------------------------------------------------------------------------------------*/

footer {
	padding-top: 80px;
	margin-left: 50%;
	position: inherit;
	text-align: middle;
	padding-bottom: 80px;
	font-size: 11px;

}

@media (max-width: 767px) {
  footer {
margin-left: 0%;  }
}

footer a:hover{
font-size: 11px;
  color:#cd1719;
	
}

footer h4 {
	margin-top: 0;
}

footer .links-list li {
	font-size: 15px;
	padding-bottom: 10px;
}

footer img.logo {
	float: left;
	margin: 0 20px 0 0;
}
@media (max-width: 992px) {

footer {
	padding: 50px 0;
}

footer img.logo {
	display: none;
}
}




/*
 *  Animated book
*/
@import url(https://fonts.googleapis.com/css?family=Lato:400,300,700,900);
@import url(https://fonts.googleapis.com/css?family=Roboto+Slab:400,700);
@import url("https://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.min.css");
/*
 *  Variables
*/
/* Single Line truncation */
/* Multiline truncation */
/*
 *  Global styles
*/


/*
 *  book List
*/
.toolbar {
  margin-bottom: 30px;
  border-bottom: 1px solid #d2d6d5;
}
.toolbar select {
  margin-bottom: 7px;
  color: #313131;
  font-size: 14px;
  border: none;
  background-color: transparent;
}
.toolbar .filter-options {
  line-height: 40px;
}
.toolbar a.filter-item {
  margin-right: 16px;
  padding-bottom: 18px;
  font-size: 14px;
  color: #313131;
  border-bottom: 0px solid transparent;
  -webkit-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
.toolbar a.filter-item:last-child {
  margin-right: 0;
}
.toolbar a.filter-item.active {
  padding-bottom: 15px;
  color: #219e9a;
  font-weight: bold;
  border-bottom: 3px solid #219e9a;
}

#grid {
  margin-bottom: 60px;
}

.book-item {
  margin: 15px 0;
  padding: 15px;
  list-style-type: none;
}
.book-item:after {
  content: '';
  position: absolute;
  top: 0;
  right: 15px;
  width: calc(100% - 105px);
  border-radius: 3px;
  box-shadow: 0 0 0 0 transparent;
  background-color: rgba(255, 255, 255, 0);
  z-index: -1;
  -webkit-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
.book-item:hover:after {
  box-shadow: 0px 1px 1px 1px rgba(214, 22, 33, 0.5);
  background-color: #fff;
}
.book-item:hover .item-img img {
  box-shadow: 0px 0px 10px 0px rgba(49, 49, 49, 0.25);
}





.book-item_index {
  margin: 15px 0;
  padding: 15px;
  list-style-type: none;
}
.book-item_index:after {
  content: '';
  position: absolute;
  top: 0;
  right: 15px;
  width: calc(100% - 105px);
  height: 100%;
  box-shadow: 0 0 0 0 transparent;
  z-index: -1;
  -webkit-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}

.book-item_index:hover .item-img img {
  box-shadow: 0px 0px 10px 0px rgba(49, 49, 49, 0.25);
}


.button {
	background: #c61627;
	border-color: #c61627;
	color:#fae19f;
	padding:10px;
}

.button:hover,
.button:focus,
.button:active {
	background: #ffbf4d;
	border-color: #ffbf4d;
	color:white;
}




.book-item:hover .bk-bookdefault {
  -webkit-transform: rotate3d(0, 1, 0, 25deg);
  transform: rotate3d(0, 1, 0, 25deg);
}
.book-item:hover .bk-back {
  opacity: 1;
}
.book-item .item-img {
  display: inline-block;
  float: left;
  padding-right: 30px;
}
.book-item .item-img img {
  box-shadow: 0 0 0 0 transparent;
  -webkit-transition: all 250ms ease-out;
  transition: all 250ms ease-out;
}
.book-item .item-details {
  padding-right: 30px;
}
.book-item h3 {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.book-item p:not(.author) {
  display: block;
  display: -webkit-box;
  height: 63px;
  /* Fallback for non-webkit */
  font-size: 15px;
  line-height: 1.4;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

/*
 *  Book Rotate
*/
.bk-img {
  position: relative;
  display: inline-block;
  float: left;
  padding-right: 30px;
  list-style: none;
  /* Individual style & artwork */
}
.bk-img .bk-wrapper {
  position: relative;
  width: 150px;
  height: 215px;
  float: left;
  z-index: 1;
  -webkit-perspective: 1400px;
  perspective: 1400px;
}
.bk-img .bk-wrapper:last-child {
  margin-right: 0;
}
.bk-img .bk-book {
  position: absolute;
  width: 100%;
  height: 215px;
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d;
  -webkit-transition: -webkit-transform .5s;
  transition: -webkit-transform .5s;
  transition: transform .5s;
  transition: transform .5s, -webkit-transform .5s;
}
.bk-img .bk-book > div,
.bk-img .bk-front > div {
  display: block;
  position: absolute;
}


.bk-img .bk-front,
.bk-img .bk-back,
.bk-img .bk-front > div {
  width: 150px;
  height: 228px;
}
.bk-img .bk-left,
.bk-img .bk-right {
  width: 0px;
  left: -5px;
}
.bk-img .bk-back {
  -webkit-transform: rotate3d(0, 1, 0, -180deg) translate3d(0, 0, 10px);
  transform: rotate3d(0, 1, 0, -180deg) translate3d(0, 0, 10px);
  box-shadow: 5px 7px 15px rgba(0, 0, 0, 0.3);
  border-radius: 3px 0 0 3px;
  opacity: 0;
  -webkit-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
.bk-img .bk-back:after {
  content: '';
  position: absolute;
  top: 0;
  left: 10px;
  bottom: 0;
  width: 0px;
  background: rgba(0, 0, 0, 0.06);
  box-shadow: 1px 0 3px rgba(255, 255, 255, 0.1);
}
.bk-img .bk-left {
  height: 228px;
  -webkit-transform: rotate3d(0, 1, 0, -90deg);
  transform: rotate3d(0, 1, 0, -90deg);
}
.bk-img .bk-left h2 {
  width: 215px;
  height: 20px;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: rotate(90deg) translateY(-20px);
  transform: rotate(90deg) translateY(-20px);
}
.bk-img .bk-cover {
  /*background-image: url(../images/1.png);*/
  background-repeat: no-repeat;
  background-position: 10px 30px;
}
.bk-img .bk-cover:after {
  content: '';
  position: absolute;
  top: 0;
  left: 5px;
  bottom: 0;
  width: 3px;
  background: rgba(0, 0, 0, 0.06);
  box-shadow: 1px 0 3px rgba(255, 255, 255, 0.1);
}
.bk-img .bk-cover {
  background-repeat: no-repeat;
  background-position: top left !important;
}
.bk-img .bk-front > div,
.bk-img .bk-left {
  background-color: #cd1719;
}

/*
 *  Lightbox
*/
.main-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: none;
  background-color: rgba(253, 195, 58, 0.3);
}
.main-overlay .overlay-full {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.main-overlay .overlay-details {
  position: absolute;
  display: block;
  z-index: 1;
 
  top: 50%;
  left: 50%;
  width: 100%;
  height:90%;
    max-width: 1200px;
    max-height: 800px;
  padding: 40px;
  overflow: scroll;
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 0px 2px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.main-overlay .overlay-image {
  display: inline-block;
  margin-right: 30px;
  max-width: 275px;
  vertical-align: top;
}
.main-overlay .overlay-image img {
  position: relative;
  display: inline-block;
  z-index: 1;
  box-shadow: -12px 12px 10px -5px rgba(0, 0, 0, 0.3);
  width: 100%;
}
.main-overlay .overlay-image .back-color {
  position: absolute;
  top: 0;
  left: 0;
  width: 275px;
  height: 100%;
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  background-color: #c61627 !important;
}
.main-overlay .close-overlay-btn {
  position: absolute;
  top: 15px;
  right: 15px;
  width: 30px;
  height: 30px;
  opacity: 0.3;
  text-indent: -9999px;
  -webkit-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
.main-overlay .close-overlay-btn:hover {
  opacity: 1;
}
.main-overlay .close-overlay-btn:before {
  content: ' ';
  position: absolute;
  left: 15px;
  width: 2px;
  height: 33px;
  background-color: #313131;
}
.main-overlay .close-overlay-btn:after {
  content: ' ';
  position: absolute;
  left: 15px;
  width: 2px;
  height: 33px;
  background-color: #313131;
}
.main-overlay .close-overlay-btn:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.main-overlay .close-overlay-btn:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.main-overlay .back-preview-btn {
  position: absolute;
  top: 7px;
  left: -34px;
  width: 30px;
  height: 30px;
  opacity: 0.3;
  text-indent: -9999px;
  -webkit-transition: opacity 250ms ease-out;
  transition: opacity 250ms ease-out;
}
.main-overlay .back-preview-btn:hover {
  opacity: 1;
}
.main-overlay .back-preview-btn:before {
  content: ' ';
  position: absolute;
  left: 15px;
  width: 2px;
  height: 15px;
  background-color: #313131;
}
.main-overlay .back-preview-btn:after {
  content: ' ';
  position: absolute;
  top: 10px;
  left: 15px;
  width: 2px;
  height: 15px;
  background-color: #313131;
}
.main-overlay .back-preview-btn:before {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.main-overlay .back-preview-btn:after {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.main-overlay .overlay-desc {
  display: inline-block;
  margin-top: -400px;
  width: calc(100% - 320px);
  vertical-align: top;
  -webkit-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
.main-overlay .overlay-desc.activated {
  display: inline-block;
  margin-top: 0;
      padding-left: 21px;
}
.main-overlay .overlay-preview {
  position: relative;
  display: inline-block;
  float: right;
  margin-top: 40px;
  width: calc(100% - 310px);
  vertical-align: top;
  -webkit-transition: all 500ms ease-out;
  transition: all 500ms ease-out;
}
.main-overlay .overlay-preview.activated {
  margin-top: -430px;
}
.main-overlay .preview-content {
  padding-right: 24px;
  padding-top: 10px;
  display: block;
  display: -webkit-box;
  height: 360px;
  /* Fallback for non-webkit */
  font-size: 15px;
  line-height: 1.5;
  -webkit-line-clamp: 16;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  overflow: scroll;
  text-overflow: clip;
  font-weight: 400;
}
.main-overlay .preview-content h5,
.main-overlay .preview-content p {
  font-family: 'Roboto Slab', serif;
}
.main-overlay .preview-content h5 {
  font-weight: bold;
}
.main-overlay .preview-content p {
  font-weight: normal;
}
.main-overlay .preview-content:before {
  content: '';
  position: absolute;
  left: 0;
  top: 40px;
  width: 100%;
  height: 30px;
  background: rgba(255, 255, 255, 0);
  background: -webkit-linear-gradient(bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, white 80%);
  background: linear-gradient(to top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, white 80%);
}
.main-overlay .preview-content:after {
  content: '';
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  background: rgba(255, 255, 255, 0);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, white 80%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.8) 30%, white 80%);
}

.overlay-details {
  display: none;
}

@media (max-width: 800px) {
.main-overlay .overlay-image img {
	width:100px;
}

.main-overlay .overlay-details {
  position: absolute;
  display: block;
  z-index: 1;
 
  width: 100%;
    max-width: 400px;
    max-height: 600px;
  padding: 40px;
  overflow: scroll;
  border-radius: 3px;
  background-color: #fff;
  box-shadow: 0px 2px 1px 2px rgba(0, 0, 0, 0.3);
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}
.main-overlay .overlay-desc{
	width:100%;
	height:100%;
}

.overlay-desc {

width:100%;
}

.back-color {
	height:200px;
	display:none;
}
}



